/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-pbffm919kv] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-pbffm919kv] {
  color: var(--navy-600);
}

.btn-primary[b-pbffm919kv] {
  color: #fff;
  background-color: var(--navy-800);
  border-color: var(--navy-800);
}

.nav-pills .nav-link.active[b-pbffm919kv], .nav-pills .show > .nav-link[b-pbffm919kv] {
  color: #fff;
  background-color: var(--navy-800);
  border-color: var(--navy-800);
}

.border-top[b-pbffm919kv] {
  border-top: 1px solid var(--border);
}
.border-bottom[b-pbffm919kv] {
  border-bottom: 1px solid var(--border);
}

.box-shadow[b-pbffm919kv] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-pbffm919kv] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-pbffm919kv] {
  padding: 1rem 0;
}
